			<html>
				<head>
				        <title>Title of the page.</title>
				</head>
				<body>This is the content of the page body.<br/>
					<font color="#FF3300" size="50">
						This is plain text.
						<p align="center" id="p1" onclick="alert('I have been clicked!!!')" >This is a paragraph.</p>
						</font>
				</body>
			</html>
